#error {
    padding-top: 17rem;
}

#error .error-top-btn .list-btn {
    margin: 0 0 4rem;
}

#error .error-top-btn .btn.arrow {
    z-index: 1;
    margin-left: 0;
    margin-right: 1rem;
    transform: rotateZ(180deg);
}

#error .error-top-btn .btn.btn-line::before {
    width: calc(45% - 5px);
}

#error .text-box {
    /* word-break: keep-all; */
}
#error h3 {
    padding-top: 5rem;
}
/* #error .error {
    position: absolute;
    top: 0;
    right: 0;
} */
@media screen and (max-width: 1200px) and (min-width: 768px) {
    #error {
        padding-top: 19rem;
    }
}
@media screen and (max-width: 1200px) {
    #error .text-box .btn-wrapper {
        margin-bottom: 2rem;
    }
}
@media screen and (max-width: 767.98px) {
    #error h3 {
        padding-top: 2rem;
    }
}
@media screen and (max-width: 635.98px) {
    #error {
        padding-top: 13rem;
    }
    #error .top-desc {
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
